package com.lightinit.hsdataplatform.model.admin;

import java.util.List;

/**
 * Created by WangYao on 2018/5/23.
 */
public class ResourceAPIRegisterAuditModel {

    private Long id ;

    private String auditOpinion ;

    private String resourceState ;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getAuditOpinion() {
        return auditOpinion;
    }

    public void setAuditOpinion(String auditOpinion) {
        this.auditOpinion = auditOpinion;
    }

    public String getResourceState() {
        return resourceState;
    }

    public void setResourceState(String resourceState) {
        this.resourceState = resourceState;
    }


}
